/*
    iframes and page content should take 100% of the remaining height
    and 100% of width
*/

html, body {
    height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.42857143;
    background-color: whitesmoke;
    color: rgba(0,0,0,0.8);
}


/* General */


textarea.autocomplete {
    background: rgba(81, 125, 165, 0.07);
    padding-right: 45px;
}

.error {
    color: red;
}

input[type="text"].error {
    border: 1px solid #ff0000;
    color: red;
}

input[type="checkbox"]:disabled+label {
    color:#ccc;
}

.right-divider {
    border-right: 1px solid rgb(191, 191, 191);
}

.iframe-full-width, iframe {
    border: none;
    min-width: 100%;
    min-height: 100%;
}

/* END OF General */

.main-content {
    margin: 0;
    position: relative;
    flex-grow: 1;
}

.main-content .iframe {
    position: absolute;
    top: 20px;
    bottom: 20px;
}

.page-content-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.navbar-user {
    float: right;
    line-height: 35px;
}

.navbar-user .info-msg {
    text-align: right;
}

.navbar-user label:first-child {
    font-style: italic;
    color: #848484;
    margin-bottom: 0;
    font-weight: 100;
}
.navbar-user label.username {
    font-weight: bold;
    color: #333333;
}

.navbar-user .logout {
    text-align: center;
}

/* Borderless table styling needs full table hierarchy since bootstrap 3 */
.borderless tbody tr td, .borderless tbody tr th {
    border: none;
}

/* Reports buttons style*/

.report-button {
    margin-right: 5px;
}

.report-button-floating {
    float:left;
}

.button-odjava {
    background: none!important;
    border: none;
    padding: 0!important;
}

.login-container {
    width: 20%;
    border: 1px lightgray solid;
    padding: 2%;
}

.login-logo {
    text-align: center;
}

/*
    Loading animation overlay
*/

.loading-overlay-container {
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    top: 0;
    z-index: 5001;
}

.projekt-loading-overlay-container, .prilozi-predmeta-loading-overlay-container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    top: 0;
    z-index: 5001;
}

.overlay-content {
    display: flex;
    margin: 0 auto;
    color: #517DA5;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

/*
    Helper classes
*/
.no-display {
    display: none !important;
}

.half-width {
	width: 50%;
}

.white-bg {
    background: #fff;
}

.hidden {
    visibility: hidden;
}

.hidden-field {
    display: none;
}

/* Scrollbar style */

::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #c3c3c3;
    border-radius: 7px;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #ffffff;
    height: 10px;
}

.vertical-nav-modal::-webkit-scrollbar-thumb {
    width: 2px;
    background-color: #e2e2e2;
    border-radius: 7px;
}

.vertical-nav-modal::-webkit-scrollbar {
    width: 2px;
    background-color: #ffffff;
}

#predmet-tab-content .tab-content::-webkit-scrollbar-thumb {
     width: 0px;
 }

 #predmet-tab-content .tab-content::-webkit-scrollbar {
    width: 0px;
}

/* Stilovi za mandatory prikaz na tabovima */
#predmetModalForm .nav-pills>li>a.hasRequiredFields {
    color: rgba(0,0,0,0.8);
    background-color: rgba(220,229,237,0.55);
}

#predmetModalForm .nav-pills>li.active>a.hasRequiredFields {
    background-color: rgb(158, 170, 181);
    color: white;
}

#predmetModalForm .nav.nav-pills>li>a.hasRequiredFields:focus,
#predmetModalForm .nav.nav-pills>li>a.hasRequiredFields:hover {
    background-color: rgb(158, 170, 181);
    color: white;
}

/* Stilovi za validation error prikaz na tabovima */
#predmetModalForm .nav-pills>li>a.hasValidationErrors {
    background-color: rgba(215, 25, 32, 0.5) !important;
    color: #fff !important;
}

#predmetModalForm .nav-pills>li.active>a.hasValidationErrors {
    background-color: rgba(215, 25, 32, 0.8) !important;
    color: #fff !important;
}

#predmetModalForm .nav.nav-pills>li>a.hasValidationErrors:focus,
#predmetModalForm .nav.nav-pills>li>a.hasValidationErrors:hover {
    background-color: rgba(215, 25, 32, 0.8) !important;
    color: #fff !important;
}


/* alert messages */

.alert {
    position: absolute;
    z-index: 9999;
    width: 400px;
    left: calc(50% - 200px);
    top: calc(50% - 50px);
    border-radius: 3px;
    color: white;
}

.alert-success {
    color: white;
    background-color: rgba(67, 169, 68, 0.8);
    border-color: #d6e9c6;
}

.alert-danger {
    color: white;
    background-color: rgb(212, 87, 85);
    border-color: #ebccd1;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alert-dismissible .close {
    color: black;
}

.alert i {
    font-size: 20px;
}

select[readonly="readonly"] {
    pointer-events: none;
}

.hideable-field-hidden,
.hideable-column-hidden,
.hideable-field-hidden + .caret-component {
    display: none;
}

.field-error {
    border: 1px solid #C56564;
}

.upload-group {
    margin-bottom: 10px;
}

.attachment-label {
    position: absolute;
    width: calc(100% - 30px);
    transition: width 200ms;
}

#projekt-attachments-table,
#glavni-projekt-attachments-table {
    width: 100% !important;
    min-width: 100% !important;
}

/* Autocomplete textbar custom style */
.caret-component {
    position: absolute;
    right: 15px;
    top: 0;
    background: transparent;
    padding: 0px 16px;
    border-radius: 2px 2px 0 0;
    color: #2e427d;
}

td .caret-component {
    right: 8px;
}

.username .caret {
    right: 0;
}

.autocompleteDropdownWrapper {
    position: absolute;
    z-index: 1000;
    background: white;
    -webkit-box-shadow: 0px 0px 13px -3px rgba(0,90,245,1);
    -moz-box-shadow: 0px 0px 13px -3px rgba(0,90,245,1);
    box-shadow: 0px 0px 13px -3px rgb(106, 145, 212);
}

.autocomplete-dropdown {
    position: static;
    float: none;
    padding: 0;
    list-style-type: none;
    margin: 0;
    max-height: 400px;
    overflow: auto;
}

.autocomplete-dropdown li {
    padding: 5px;
    cursor: context-menu;
}

.autocomplete-dropdown li:hover {
    background-color: #aad5fb;
}

.datepicker-period .input-group {
    width: 50%;
    float: left;
}

.controls {
    text-align: center;,
    line-height: 25px;
    background: #eaeff4;
}

.controls a {
    padding: 10px;
    cursor: pointer;
    font-size: 15px;
}

.controls a.active {
    font-weight: bold;
}

.controls a:hover {
    text-decoration: underline;
}

#predmeti-submenu, #izvjestaji-submenu, #uredsko-poslovanje-submenu, #napredna-pretraga-submenu, #pozivi-submenu {
    margin-left: 10px;
    margin-top: 10px;
}

/* -- Autocomplete textbar custom style */

/* Custom Input type file */
.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    font-weight: 700;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* style 6 */

.inputfile-6 + label {
    padding: 0;
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 0.9rem 1.25rem;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 200px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    font-weight: normal;
    font-style: italic;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #fff;
    background-color: #517da5;
    display: inline-block;
    float: right;
}

/* stilovi za ispu lokator modal */

#ispuLokatorModal .modal-header {
    padding: 7px 15px;
}
#ispuLokatorModal .modal-body {
    height: calc(100% - 60px);
}

#ispuLokatorModal {
    z-index: 1100;
}

table.grid .bootstrap-select > button {
    position: absolute!important;
}

.bootstrap-select .filter-option {
    text-overflow: ellipsis;
}


.bootstrap-select ul.dropdown-menu {
    height: 100%;
}

.bootstrap-select .dropdown-menu {
    width: 100%!important;
}

.bootstrap-select .dropdown-menu li {
    white-space: nowrap;
}

.bootstrap-select .dropdown-menu li span {
    white-space: normal;
    word-wrap: break-word;
}

.bootstrap-select .btn,
.bootstrap-select ul.dropdown-menu {
    text-transform: none;
    border-color: #dcdcdc;
    border-radius: 3px;
    background-color: #f1f6f9;
    color: #517DA5;
    font-stretch: normal;
    font-family: inherit;
}

.bootstrap-select .dropdown-menu>li>a:focus,
.bootstrap-select .dropdown-menu>li>a:hover {
    background-color: #d4e4ef;
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover,
.btn-default.active, .btn-default:active,
.open>.dropdown-toggle.btn-default {
    border-color: none;
    background: #f1f6f9;
}

#prilozi-zahtjeva tbody tr td:first-child {
    width: 95%;
}

/* MEDIA QUERIES */
@media screen and (max-width: 50em) {
    .inputfile-6 + label strong {
        display: block;
    }
}

#akt-modal-dostava .modal-body .bs-example-tabs,
#dostava-akta-tab-content,
#pregled-akta-content {
    min-height: 100%;
    height: 100%;
}

#akt-modal-dostava .modal-body {
    height: calc(100% - 193px);
}

.upload-disabled,
.dropdown-toggle.disabled,
.dropdown-toggle.disabled:hover,
.dropdown-toggle.disabled:active,
.dropdown-toggle.disabled:visited,
.dropdown-toggle.disabled:focus {
    background-color: #E6E6E6;
    opacity: 1;
    border: 1px solid #ccc;
}

.dropdown-toggle.disabled .filter-option:active {
    color: #517DA5;
}

.upload-disabled {
    background-color: #E6E6E6;
}

#deletePrilogModal {
    margin-top: 100px;
}

.dataTables_filter label.input-group {
    width: 500px;
}

.selectpicker-required {
    border-color:  #C56564 !important;
}

.arrow-right {
    border: none;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 30px;
    padding: 0 15px 0 30px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.arrow-right:after {
    border-bottom: 15px solid transparent;
    border-left: 15px solid #3498db;
    border-top: 15px solid transparent;
    content: "";
    position: absolute;
    right: -15px;
    top: 0;
    z-index: 1;
}

.arrow-right:before {
    border-bottom: 15px solid transparent;
    border-left: 15px solid white;
    border-top: 15px solid transparent;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
}

.btn-primary.arrow-right:after, .btn-primary.arrow-right:disabled:after {
    border-left-color: #517DA5;
}

.btn-primary.arrow-right:hover:after {
    border-left-color: rgba(81, 125, 165, 0.9);
}

.btn-primary.arrow-right:focus:after {
    border-left-color: #286090;
}

.btn-primary.arrow-right:active:focus:hover:after, .btn-primary.arrow-right:active:focus:after {
    border-left-color: #204D74;
}

.btn-primary.arrow-right:focus:hover:after {
    border-left-color: rgba(81, 125, 165, 0.9);
}

.btn-primary.arrow-right:disabled:hover:after {
    border-left-color: #337ab7;
}

.btn-highlight.arrow-right:after {
    border-left-color: #143352;
}

.btn-highlight.arrow-right:hover:after {
    border-left-color: rgba(20, 51, 82, 0.9);
}

.arrow-right:disabled:after {
    content: "";
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #143352;
    position: absolute;
    right: -15px;
    top: 0;
    z-index: 1;
}

#predajZahtjevCrumbs button:first-child, #predajDopunuCrumbs button:first-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

#predajZahtjevCrumbs button:last-child, #predajDopunuCrumbs button:last-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

#predajZahtjevCrumbs button:last-child:before, #predajZahtjevCrumbs button:first-child:after ,#predajDopunuCrumbs button:last-child:before, #predajDopunuCrumbs button:first-child:after {
    display: none;
}

#posalji-akt-u-okp .modal-body {
    overflow-y: visible;
}

/** POPUPS BE HERE **/
.gridPopupButton.pencil:before,
.editGridRow:before {
    content: "Izmijeni";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.editGridRow.en:before {
    content: "Edit";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.moveGridRow:before {
    content: "Promijeni redoslijed";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.gridPopupButton.en.pencil:before,
.moveGridRow.en:before {
    content: "Change order";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.gridPopupButton.info-circle:before,
.viewGridRow:before {
    content: "Više";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.gridPopupButton.info-circle.en:before,
.viewGridRow.en:before {
    content: "More";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.copyGridRow:before, .copyGridRowWithImplicitSave:before {
    content: "Kopiraj podatke";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.copyGridRow.en:before, .copyGridRowWithImplicitSave.en:before {
    content: "Copy data";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.opunomocenici:before {
    content: "Punomoć/Ovlaštenje";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.opunomocenici.en:before {
    content: "Procuration/Proxy";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.removeGridRow:before, .removeGridRowWithImplicitSave:before, .dostavnicaRemoveGridRow:before {
    content: "Obriši";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.removeGridRow.en:before, .removeGridRowWithImplicitSave.en:before, .dostavnicaRemoveGridRow.en:before {
    content: "Remove";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.digitalni-potpis:before {
    content: "Digitalni potpis";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.preuzmi-dokument:before {
    content: "Preuzmi dokument";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.pregledaj-pdf:before {
    content: "Pregledaj dokument";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.otvori-ispu-lokator-gml:before {
    content: "Otvori Gml";
    text-transform: initial;
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.edit-status:before {
    content: "Uredi status";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.edit-status.en:before {
    content: "Edit status";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.input-group.date .input-group-addon:before,
.uredsko-poslovanje-datepicker .input-group-addon:before,
.interna-dostavna-knjiga-datepicker .input-group-addon:before,
.dostavna-knjiga-datepicker .input-group-addon:before, .bs3-date-only-picker .input-group-addon:before,
.akti-dostavnica-datepicker .input-group-addon:before {
      content: "Odabir datuma";
      position: absolute;
      visibility: hidden;
      transition-delay: 0s;
}

.btnCopyGridFromPredmet:before {
    content: "Poveži preko šifre zahtjeva";
    text-transform: initial;
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.accordion-toggle:before {
    content: "Prikaži više/Sakrij";
    text-transform: initial;
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.ostali-digitalni-potpisi:before {
    content: "Ostali digitalni potpisi";
    position: absolute;
    visibility: hidden;
    transition-delay: 0s;
}

.gridPopupButton.pencil:hover:before, .gridPopupButton.info-circle:hover:before,
.editGridRow:hover:before, .editGridRow.en:hover:before,
.moveGridRow:hover:before, .moveGridRow.en:hover:before,
.viewGridRow:hover:before, .viewGridRow.en:hover:before,
.removeGridRow:hover:before, .removeGridRowWithImplicitSave:hover:before,
.gridPopupButton.en.pencil:hover:before, .gridPopupButton.info-circle.en:hover:before,
.removeGridRow.en:hover:before, .removeGridRowWithImplicitSave.en:hover:before,
.dostavnicaRemoveGridRow:hover:before, .digitalni-potpis:hover:before,
.ostali-digitalni-potpisi:hover:before, .preuzmi-dokument:hover:before,
.pregledaj-pdf:hover:before, .otvori-ispu-lokator-gml:hover:before,
.accordion-toggle:hover:before, .scan-attachment-btn:hover:before,
.opunomocenici:hover:before, .opunomocenici.en:hover:before,
.edit-status:hover:before, .edit-status.en:hover:before {
    visibility: visible;
    transition-delay: 0.7s;

    background: white;
    margin-top: -50px;
    margin-left: -20px;
    z-index: 1071;
    padding: 10px;
    color: black;
    border: 1px solid dimgray;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
}

.copyGridRow:hover:before, .copyGridRowWithImplicitSave:hover:before,
.copyGridRow.en:hover:before, .copyGridRowWithImplicitSave.en:hover:before {
    visibility: visible;
    transition-delay: 0.7s;

    background: white;
    margin-top: -50px;
    margin-left: -38px;
    z-index: 1071;
    padding: 10px 5px;
    color: black;
    border: 1px solid dimgray;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
}

.input-group.date .input-group-addon:hover:before,
.uredsko-poslovanje-datepicker .input-group-addon:hover:before,
.interna-dostavna-knjiga-datepicker .input-group-addon:hover:before,
.dostavna-knjiga-datepicker .input-group-addon:hover:before, .bs3-date-only-picker .input-group-addon:hover:before,
.akti-dostavnica-datepicker .input-group-addon:hover:before {
    visibility: visible;
    transition-delay: 0.7s;
    right: 0;

    background: white;
    margin-top: -50px;
    margin-left: -20px;
    z-index: 1071;
    padding: 10px;
    color: black;
    border: 1px solid dimgray;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
}

.btnCopyGridFromPredmet:hover:before {
    visibility: visible;
    transition-delay: 0.7s;
    right: 0;

    background: white;
    top: 33px;
    margin-left: -20px;
    z-index: 1071;
    padding: 10px;
    color: black;
    border: 1px solid dimgray;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
}

table.dataTable th {
    text-align: center;
}

table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
    border-top:1px solid #ddd
}

.has-error .panel-title {
    color: #a94442
}

table .hasValidationErrors {
    border: 0 solid red;
    border-left-width: 7px;
    background-color: #ffdcdc !important;
}

table .hasValidationErrors span.fa-pencil {
    color: red;
}

table .hasValidationErrors.odd {
    background-color: #ffdcdc !important;
}

table .hasValidationErrors.even {
    background-color: #ffcfcf !important;
}

table .hasValidationErrors td:first-child span {
    color: red
}

.mr-0 {
    margin-right: 0 !important;
}

#digitalni-potpis-modal .modal-dialog {
    width: 30%;
    margin-top: 50px;
}

.digitalni-potpis-type-button {
    width: 100px;
    font-weight: bold;
}

#predaja-zahtjeva-save-message {
    position: absolute;
    width: 100%;
    text-align: center;
}

.opozvan-table-row {
    color: #a94442 !important;
}

.highlight {
    color:yellow;
    font-size: 16px;
}

.highlight-save {
    color: #b45957;
    font-size: 13px;
}

.unsaved-tab {
    background-color: #517DA5 !important;
    color: white !important;
}

.unsaved-tab:after {
    content: 'NESPREMLJENO';
    font-weight: normal;
    font-style: normal;
    font-size: 11px;
    margin:0px 0px 0px 10px;
    float: right;
}

.fa-angle-down {
    cursor: pointer;
    font-size: 20px !important;
}

.projekti-attribute {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.bold {
    font-weight: bold;
}

.pointer-class {
    cursor: pointer;
}

.important-message-close {
    cursor: pointer;
    font-size: 16px;
}

.important-message {
    color: red;
}

.dozvola-multiselect-disabled {
    color: #555;
    background-color: #e6e6e6;
    opacity: 1;
}

.upload-form-actions {
    margin-left: 18px;
}

.ff_fileupload_wrap .ff_fileupload_queued .ff_fileupload_preview,
.ff_fileupload_wrap .ff_fileupload_uploads .ff_fileupload_preview {
    padding-left: 0.5em;
}

.ff_fileupload_wrap .ff_fileupload_queued .ff_fileupload_actions,
.ff_fileupload_wrap .ff_fileupload_uploads .ff_fileupload_actions {
    padding-right: 0.5em;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_preview .ff_fileupload_preview_text_p {
    background-color: transparent; color: #517DA5;
    border: 1px solid #BBBBBB;
    border-radius: 5px;
}

.upload-form-actions .select-upload-files,
.upload-form-actions .select-upload-files:focus,
.upload-form-actions .select-upload-files:hover,
.upload-form-actions .select-upload-files:active,
.upload-form-actions .select-upload-files:active:focus,
.upload-form-actions .select-upload-files:active:hover {
    background-color: #616A95;
    border-color: #616A95;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input:focus,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input:hover:focus,
.ff_fileupload_wrap .ff_fileupload_summary .brojstranica {
    border: 1px solid #888;
    border-radius: 2px;
    font-size: 13px;
}

.ff_fileupload_wrap .ff_fileupload_summary .brojstranica {
    margin-left: 0.5em;
}
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_actions button {
    margin-top: -3px;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input:hover {
    border: none;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_fileinfo,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_fileinfo,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary label,
.ff_fileupload_wrap table.ff_fileupload_uploads label,
.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_errors {
    font-size: 13px;
    white-space: normal;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_summary .ff_fileupload_filename input {
    padding-left: 1px;
}

.ff_fileupload_wrap button.edit-file-name {
    margin-right: 5px;
}

.ff_fileupload_wrap table.ff_fileupload_uploads td.ff_fileupload_preview .ff_fileupload_preview_text_p {
    pointer-events: none;
}
